<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&family=Lato:wght@100&family=Poller+One&family=Roboto:wght@100&display=swap" rel="stylesheet">
    <title>StarWars</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id = "root">
    <h1 class="title">THE MOST EPIC FILMS EVER</h1>
</div>
<script src="index.js"></script>
</body>
</html>